body {
    font-size: 100%;
    font-family: 'Montserrat', sans-serif;
    color: #424242;
    line-height: 1rem;
}
h1 {
    font-size: 2rem;
    font-weight: 600;
    line-height: 2.4rem;
	margin-top: 0.6rem;
    margin-bottom: 1rem;
    color: #1a237e;
}
h2 {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.2rem;
	margin-top: 0.6rem;
    margin-bottom: 0.4rem;
    color: #1a237e;
}
h3 {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.8rem;
    margin-bottom: 0.2rem;
    color: #1a237e;
}
h4 {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.6rem;
    margin-bottom: 0.2rem;
    color: #1a237e;
}
h5 {
    font-size: 1rem;
    font-weight: 600;
    font-style: italic;
    line-height: 1.6rem;
    margin-bottom: 0.2rem;
    color: #1a237e;
}
h6 {
    font-size: 1rem;
    font-weight: 500;
    font-style: italic;
    line-height: 1.6rem;
    margin-bottom: 0.2rem;
    color: #1a237e;
}
p {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6rem;
    margin-bottom: 1rem;
}
/* Style text between backticks in normal text*/
 p code {
    font-family: 'Courier New', Courier, monospace; /* Specify a monospaced font */
    font-size: 0.9em; /* Set the font size */
    color: #333; /* Set the text color */
    background-color: #f4f4f4; /* Set the background color */
    padding: 0.2em 0.4em; /* Add padding around the code */
    border-radius: 3px; /* Add rounded corners */
}
/* Style blocks of code-text between triple backticks*/
pre {
    font-family: "Lucida Console", monospace; /* Specify a monospaced font */
    font-size: 1rem; /* Set the font size */
    background-color: #f4f4f4; /* Background color for the code block */
    padding: 10px; /* Padding around the code block */
    border: 1px solid #ccc; /* Border style */
    border-radius: 5px; /* Rounded corners */
    white-space: pre-wrap; /* Preserve line breaks */
}
code {
    font-family: "Lucida Console", monospace; /* Specify a monospaced font */
    font-size: 1rem; /* Set the font size */
    background-color: #f4f4f4; /* Background color for the code block */
} 
blockquote p {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.8rem;
    padding: 1rem;
    background-color: #b3e5fc;  /*Background color for the blockquote (Same as table headings) */
    color: #1a237e; /*Text color for the blockqoutes (Same as table headings) */
}
ul, ol {
    margin: 0 0 1rem -1rem;
}
li {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4rem;
}
table {
    border-collapse: collapse;
    margin-bottom: 1rem;
}
caption, th, td {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4rem;
    padding: 0.2rem;
    vertical-align: top;
    border: 1px solid #b3e5fc;
    color: #1a237e;
}
th {
    font-weight: 500;
    text-align: left;
    background-color: #b3e5fc;
}
a {
    color: #1a237e;
    text-decoration: underline;
}
nav a {
  text-decoration: none;
}
.active {
   font-weight: 500;
}
strong {
    font-weight: 600;
}
em {
    font-weight: 400;
}
.product-feature {
    background-color: #FFFFFF;
    color: #03A9F4;
}
.header {
    margin-top: 20px;
    color: #03A9F4;
}
.no-border {
    border: 0;
}
/*  Used a specific logo for ubb */ 
.ubb-logo {
    display: inline-block;
    width: 89px;
    height: 61px;
    background: url(img/ubblogo.png) no-repeat center center;
    background-size: 100% auto;
    text-indent: -9999px;
}
.doel {
    padding-bottom: 1rem;
    margin-bottom: 0rem;
    color: white;
}
.hljs-attr {
    color: #fff;
}
code > span {
    color: #000;
}
